FreeBSD IEEE 802.11 Network Subsystem Remote Buffer Overflow Vulnerability

Bugtraq ID: 16296
Class: Boundary Condition Error
CVE: CVE-2006-0226
Remote: Yes
Local: No
Published: Jan 18 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: Karl Janmar reported this issue to the vendor.
Vulnerable: FreeBSD FreeBSD 6.0 -STABLE
FreeBSD FreeBSD 6.0 -RELEASE
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus